Upgrade build.xml to newer version of SDK tools.
[0xbench:0xbench.git] / MODULE_LICENSE_APACHE2